.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e9b7376-1e96-3618-9184-d2a1e8dbc2d7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5c165393-8d21-cd94-31a6-9d0f3b36f933 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e177444a-59c8-2837-c3ed-f8fdd1d4fc4c {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e990b2fb-e906-1625-cff6-f490fca2643d {
display: none !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6151e245-3f90-eadb-e88e-283b1a96801f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eef45ece-7d8c-aa21-e284-00eacffb1fdc {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c18be22-5f7c-f740-f7a4-6be9193e6c19 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-513eb044-9037-3268-0a90-5eae1be120c1 {
background-color: var(--butterfly-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b5c357a1-0245-c1ae-88ee-2484a3324d58 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-160638ad-bd57-14bf-15a1-822aeb4f9245 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d3930ecb-7a04-8a01-c3fd-4ab253dc20f9 {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b7829e1e-6e10-d77d-1e88-58c89ad0c871 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f18d1f3a-f2e6-d91b-a446-eb219cbb8fcf {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-64dac614-a7fb-5d01-e8f8-19e5e13a650c {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2ec62eb7-d2ad-b7f4-36e4-ceab6921b38d {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2d3f6aa6-fa6d-c8f4-3a7f-a793b902f302 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d534c735-5220-8b8f-5583-7dcfaadd7450 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-2e9f2986-35ba-3fc3-6abc-5df0c4af58c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d96464cb-e42e-aacb-9e4c-54bfeb5d0c65 {
a{
text-decoration: underline;
}
}.lfr-layout-structure-item-1331d2b5-71d3-1d2a-4004-0186bac2166f {
display: none !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a693f0ef-ff4c-2380-d393-e46929a8f8f3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1b2d67c-44a4-9e9f-a3dc-d2ed9b22475a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-140980e6-b91d-9214-1829-c88e534e6ef7 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7b5b5c69-2907-5a86-d2c1-297a6c0edb97 {
margin-left: -54px !important;
}
.lfr-layout-structure-item-11b6f232-6ea5-551c-ea92-3ec9714054e7 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-cf3d30ac-c4b1-4185-6d04-0320a0b9c913 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d2ab277-009a-07a9-f1d8-fd96b0e4c6b3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-465b0896-97e1-e610-a587-abe5edae4296 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b8abf968-48e5-bc0e-ab5d-01e6069ff7f1 {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-14d044d0-df9d-d450-6460-964d8b0d80b9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79e48711-fecf-b69d-3efc-53d71ecc81c3 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-97d9231e-19ba-15c8-0b4f-20a3ee571767 {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-2213d199-5260-2c76-e58e-b6034e59ee84 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-97b4b4aa-fcc6-4181-b674-3ff960788525 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-a0a4a7f2-734f-c613-cea8-0c7b97354bea {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-da5af983-7681-e252-da18-b9893f097d80 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e811ec16-64a9-c8ee-9bbd-4bb35cbe4265 {
background-color: var(--rspca-blue) !important;
margin-top: var(--spacer-8,7.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7db1fb68-49ae-ed55-c865-e579d2b38da8 {
margin-left: -54px !important;
}
.lfr-layout-structure-item-4df333ee-c198-8d7d-d052-944f5c795b15 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-337c9f0d-c278-4525-0e3f-29e5487c54fa {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4abc9b86-117c-4227-1784-2d1310d584ca {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-7e624b89-336a-1dfe-f7e6-c3b9aa8c498a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f890733c-5e26-ce43-a853-909b57c5af60 {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1e13073c-2431-a306-5d0b-49a7043a1618 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2a744b81-bfb6-ac2e-5b7c-3d8470966b04 {
border-color: var(--fox-red) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87e6ce73-df4a-6b45-80ee-2a7c1bc415a4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b2375e57-d709-6885-399e-397f7a2262c1 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ebc44780-b948-818d-ae84-92cf49af97b0 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-c4fcfe13-c5f5-d2a0-7ed8-3f0f07b9f69c {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-54228962-2f07-7e66-2a7f-4c56cd918ce5 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-7411ff5a-cc48-af66-0cbc-d518eb470d6e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-880bef0c-f927-563c-4976-22949dfed43e {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5ca1fa2b-533d-0c35-e705-df483898f8ad {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad6d468e-8e25-64d6-f71f-93169446889f {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-363c2631-791d-8555-ad48-37124413736b {
background-color: var(--rspca-blue) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-363c2631-791d-8555-ad48-37124413736b) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-363c2631-791d-8555-ad48-37124413736b {
background-position: top;
}.lfr-layout-structure-item-aebda74a-5d84-6c33-658f-badc57cf31bd {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b6cc2e2-d27f-8c93-a462-ef924f1de5ce {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f8099b62-f0a9-160d-0a22-b962b3385d6a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6d3de2ec-fd80-a99f-867a-7bb5d193e0b3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d63a1401-c743-9974-ca04-7ff7f34a20c7 {
display: none !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-601b4785-f9cd-9b3a-97ec-2b76c6060fb3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fc701c9-62a8-2af5-7f83-f0a08f8d8f07 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-b80b6412-5641-4974-87f6-45b28f4d493c {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-686ad1df-c553-9a0c-08c4-742034aec2a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0a99cb4-755c-b787-2297-d7179aac67cb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b458dc03-06cb-5042-0220-8d7eb3443d4e {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eac75088-88ea-4581-7fea-373a3f367123 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-54ecf6a2-eddb-b4bf-a769-92629c79b21a {
background-color: var(--sheep-white) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77a45399-8cfb-6298-5843-bb310cddaec1 {
margin-bottom: -2px !important;
}
.lfr-layout-structure-item-797430f0-f8b2-b0ad-e0b3-4c586559eeb1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6785827e-174d-f142-87b6-a4d71670f682 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-5c165393-8d21-cd94-31a6-9d0f3b36f933 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6151e245-3f90-eadb-e88e-283b1a96801f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a83763f4-f6a1-1b67-2d6c-45371c7cee79 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-513eb044-9037-3268-0a90-5eae1be120c1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b5c357a1-0245-c1ae-88ee-2484a3324d58 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d3930ecb-7a04-8a01-c3fd-4ab253dc20f9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b7829e1e-6e10-d77d-1e88-58c89ad0c871 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f18d1f3a-f2e6-d91b-a446-eb219cbb8fcf {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2ec62eb7-d2ad-b7f4-36e4-ceab6921b38d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d96464cb-e42e-aacb-9e4c-54bfeb5d0c65 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1a05310f-bf59-0d3d-6cc1-bc393ba58110 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1331d2b5-71d3-1d2a-4004-0186bac2166f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a75d64f6-d4fb-89a0-cd73-afc59f09f9ff {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-140980e6-b91d-9214-1829-c88e534e6ef7 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7b5b5c69-2907-5a86-d2c1-297a6c0edb97 {
margin-left: -15px !important;
}
.lfr-layout-structure-item-7d2ab277-009a-07a9-f1d8-fd96b0e4c6b3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8abf968-48e5-bc0e-ab5d-01e6069ff7f1 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14d044d0-df9d-d450-6460-964d8b0d80b9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e811ec16-64a9-c8ee-9bbd-4bb35cbe4265 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7db1fb68-49ae-ed55-c865-e579d2b38da8 {
margin-left: -15px !important;
}
.lfr-layout-structure-item-1b7e72f4-f8a1-04f6-eabf-64895c27719f {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f890733c-5e26-ce43-a853-909b57c5af60 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-87e6ce73-df4a-6b45-80ee-2a7c1bc415a4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-96f46b95-3296-a8c4-20fa-5a7ecb8b7972 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c4fcfe13-c5f5-d2a0-7ed8-3f0f07b9f69c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-363c2631-791d-8555-ad48-37124413736b {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b6cc2e2-d27f-8c93-a462-ef924f1de5ce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d3de2ec-fd80-a99f-867a-7bb5d193e0b3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d63a1401-c743-9974-ca04-7ff7f34a20c7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-686ad1df-c553-9a0c-08c4-742034aec2a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a24ec805-31f8-1325-0809-8505fa0c6214 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eac75088-88ea-4581-7fea-373a3f367123 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e3f25b2f-f676-07d6-b2dc-5f5bca6e3fbd {
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32dcd217-fada-4b27-39c7-ca289003d37d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}